<!DOCTYPE html>
<html class="page" lang="{{ .Page.Lang }}" dir="ltr">
  <head>
    {{ partial "head" . }}
  </head>
  <body class="[ page__body ][ stack stack_split-after_3 ]">
    {{ partial "components/skip-links" . }}
    {{ partial "header" . }}
    {{ block "main" . }}{{ end }}
    {{ partial "footer" . }}
    {{ partial "scripts" . }}
  </body>
</html>
